import axios from "axios";

export const apiClient = axios.create({
    baseURL: process.env.REACT_APP_API_HOST || "" + "/api/",
    timeout: 5000,
    withCredentials: process.env.NODE_ENV === "development",
    validateStatus: function (status) {
        return status === 401 || status == 200;
    }
});